# Uses of Class
org.eclipse.ecf.remoteservice.servlet.HttpServiceComponent

Packages that use HttpServiceComponent
Package
Description
org.eclipse.ecf.remoteservice.servlet

## Uses of HttpServiceComponent in org.eclipse.ecf.remoteservice.servlet

Methods in org.eclipse.ecf.remoteservice.servlet that return HttpServiceComponent
Modifier and Type
Method
Description
`static HttpServiceComponent`
HttpServiceComponent.`getDefault()`